tigase.jaxmpp.core.client.xmpp.modules.chat

## Interface MessageModule.ChatClosedHandler

- All Superinterfaces:
    EventHandler
  All Known Implementing Classes:
    ChatStateExtension
  Enclosing class:
    MessageModule

      public static interface MessageModule.ChatClosedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MessageModule.ChatClosedHandler.ChatClosedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChatClosed(SessionObject sessionObject, Chat chat)`

- - ### Method Detail

    - #### onChatClosed

          void onChatClosed(SessionObject sessionObject,
                            Chat chat)

Copyright © 2006–2020 Tigase. All rights reserved.